<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Lora&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Oxygen&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="dist/css/style.min.css" />
    <title>Escape.</title>
  </head>
  <body>
    <div class="container">
      <header class="header"
        data-image="./dist/img/header/background.png"
      >
        <div class="container-inner after-block-darked">
          <ul class="navigation">
            <li>
              <div class="logo">escape.</div>
            </li>
            <li>
              <ul class="navigation__link-list">
                <li>
                  <a class="navigation__link-item" href="#">home</a>
                </li>
                <li>
                  <a class="navigation__link-item" href="#">categories</a>
                </li>
                <li>
                  <a class="navigation__link-item" href="#">about</a>
                </li>
                <li>
                  <a class="navigation__link-item" href="#">contact</a>
                </li>
              </ul>
            </li>
          </ul>
          <div class="header__info">
            <h1 class="header__title">Let's do it together.</h1>
            <p class="header__subtitle">
              We travel the world in search of stories. Come along for the ride.
            </p>
            <button class="btn btn-colored">View Latest Posts</button>
          </div>
        </div>
      </header>
      <section class="categories">
        <div class="container-inner">
          <ul class="categories__list">
            <li class="categories__item">
              <a class="categories__link" href="#">nature</a>
            </li>
            <li class="categories__item">
              <a class="categories__link" href="#">photography</a>
            </li>
            <li class="categories__item">
              <a class="categories__link" href="#">relaxation</a>
            </li>
            <li class="categories__item">
              <a class="categories__link" href="#">vacation</a>
            </li>
            <li class="categories__item">
              <a class="categories__link" href="#">travel</a>
            </li>
            <li class="categories__item">
              <a class="categories__link" href="#">adventure</a>
            </li>
          </ul>
        </div>
      </section>
      <section class="posts">
        <div class="container-inner">
          <div class="posts__featured">
            <h3 class="section-title">featured posts</h3>
            <ul class="posts__featured-list"></ul>
          </div>
          <div class="posts__recent">
            <h3 class="section-title">most recent</h3>
            <ul class="posts__recent-list"></ul>
          </div>
        </div>
      </section>
      <footer class="footer"
        data-image="./dist/img/footer/subscribe-form.png"
      >
        <div class="container-inner">
          <div class="subscribe-form">
            <h3 class="section-title">stay in touch</h3>
            <form class="subscribe-form__form">
              <input
                class="form__input subscribe-form__input-lg"
                type="email"
                name="email"
                placeholder="Enter your email address"
              />
              <button type="submit" class="btn btn-light">Submit</button>
            </form>
          </div>
        </div>
        <div class="footer-darked">
          <div class="container-inner after-block-darked">
            <ul class="navigation">
              <li>
                <div class="logo">escape.</div>
              </li>
              <li>
                <ul class="navigation__link-list">
                  <li>
                    <a class="navigation__link-item" href="#">home</a>
                  </li>
                  <li>
                    <a class="navigation__link-item" href="#">categories</a>
                  </li>
                  <li>
                    <a class="navigation__link-item" href="#">about</a>
                  </li>
                  <li>
                    <a class="navigation__link-item" href="#">contact</a>
                  </li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
      </footer>
    </div>

    <script src="./dist/js/script.min.js"></script>
  </body>
</html>
